## org.apache.log4j.config
Interface PropertyGetter.PropertyCallback

All Known Implementing Classes:
  PropertyPrinter

Enclosing class:
  PropertyGetter

    public static interface PropertyGetter.PropertyCallback

Method Summary
`void` `foundProperty(Object obj, String prefix, String name, Object value)`

Method Detail

### foundProperty

    void foundProperty(Object obj,
                       String prefix,
                       String name,
                       Object value)

Copyright © 1999-2010 Apache Software Foundation. All Rights Reserved.